-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/36671/#review92528
-----------------------------------------------------------

Ship it!


Master (c6eaf19) is green with this patch.
  ./build-support/jenkins/build.sh

I will refresh this build result if you post a review containing "@ReviewBot 
retry"

- Aurora ReviewBot


On July 22, 2015, 2:47 a.m., Joshua Cohen wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/36671/
> -----------------------------------------------------------
> 
> (Updated July 22, 2015, 2:47 a.m.)
> 
> 
> Review request for Aurora and Bill Farner.
> 
> 
> Repository: aurora
> 
> 
> Description
> -------
> 
> Enforce a minimum java version rather than failing to compile when language 
> features are not available in the current JDK.
> 
> 
> Diffs
> -----
> 
>   build.gradle 69e4a911eb320b9088795bdcdfcbd45b234f52df 
> 
> Diff: https://reviews.apache.org/r/36671/diff/
> 
> 
> Testing
> -------
> 
> Built w/ JDK7:
> 
>     FAILURE: Build failed with an exception.
> 
>     * Where:
>     Build file 
> '/Users/jcohen/workspace/external/incubator-aurora/build.gradle' line: 222
> 
>     * What went wrong:
>     A problem occurred evaluating root project 'aurora'.
>     > Build requires at least Java 1.8; but 1.7 was found.
> 
> Build succeeds w/ JDK8.
> 
> 
> Thanks,
> 
> Joshua Cohen
> 
>

Reply via email to